　@charset "UTF-8";

/* 共通部分
------------------------------- */
html {
    display: block;
    font-size: 100%;
    /*font-size: 62.5%;*/
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    background-color: #F4F4F4;
}
body{
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
}
a {
    text-decoration: none;
}
p {
    margin: 0 auto;
}
img {
    max-width: 680px;
    width: 100%;
    justify-content: center;
    margin: .5rem auto;
}
video {
    max-width: 100%;
    margin: .5rem auto 1rem;
}

/*本文-------------------------------------*/

#wrapper {
    max-width: 680px;
    width: 100%;
    background: #fff;
    margin: 0 auto;
    font-size: 1rem;
    line-height: 1.7;
}
.pr {
    font-size: 0.8rem;
    margin: -1.25rem auto .5rem;
    text-align: right;
}
.container {
  margin: 0 auto;
  text-align: center;
  max-width: 680px;
  width: 90%;
}
h1 {
  position: relative;
  padding: 0.5em;
  background: #D2DBE5;
  color: 000;
}

h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

h2 {
    max-width: 100%;
    color: #000;
    font-size: 1.6rem;
    text-align: left;
    padding: 1rem;
    margin: 3rem auto 2rem;
    font-weight:  bold;
    opacity: 0.8;
    border-top: #2369AF solid 2px;
    border-bottom: #2369AF solid 2px;
}
.ttl img {
  width: 100%;
  margin: -.5rem auto 0;
}
p.txt {
  max-width: 680px;
  color: #000;
  margin: 1rem auto;
  text-align: left;
  font-size: 1.25rem;
  opacity: 0.8;
}
p.txt_2 {
  max-width: 680px;
  color: #000;
  padding-bottom: 10px;
  margin: 1rem auto;
  text-align: center;
  font-size: 1.6rem;
}
p.txt_3 {
  max-width: 680px;
  margin: -0.5rem auto 1rem;
  text-align: center;
  font-size: 1.4rem;
}
p.topic_txt {
  max-width: 680px;
  text-align: left;
  font-size: 1.25rem;
  padding: 2rem 1rem;
  border: 6px double #000;
}
.topic {
  background-color: #E6ECEC;
  margin: 1.5rem auto;
}
strong {
  font-weight: 700;
}
.marker_line0 {
   background:linear-gradient(transparent 30%, #FFFE66 0%);
  }
.r_txt{
  text-align: right;
  line-height: 1;
  margin-bottom: 1rem;
  font-size: 0.725rem;
}

/*uv*/
.uv {
  max-width: 100%;
  text-align: center;
  border-radius:20px;
  margin: 1rem auto;
}
.uv_box {
  max-width: 640px;
  text-align: center;
  margin: 2rem auto;
  border: 5px double #aaa;
  border-radius:20px;
  padding: 1.5rem 4% 1rem;
}
.uv_box p {
  max-width: 560px;
  color: #000;
  padding-bottom: .5rem;
  margin: 1rem auto;
  text-align: left;
  font-size: 1.25rem;
  line-height: 1.4;
}
.uv_box p.r_txt {
  text-align: left;
  line-height: 1.25;
  font-size: 0.725rem;
}
/*ボタン*/

.btn {
  max-width: 90%;
  text-align: center;
  margin: 40px auto;
}
.content {
  border: 2px solid #192f60;
  padding: 0 1rem;
  background-color: #F2F2F2;
}

/*フッタ---------------------------------------*/

footer {
    max-width: 680px;
    margin: 2rem auto 3rem;
}
.footer a{
    display: block;
    text-align:center;
    margin: .5rem auto;
}


/*モバイル版-----------------------------------*/
@media (max-width: 640px) {
#wrapper {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    font-size: 1.4rem;
    line-height: 1.7;
}
video {
    margin: 0rem auto 1rem;
}
h1 {
  font-size: 100%;
}

.pr {
    font-size: 0.675rem;
    margin: -1.25rem 2% .5rem;
}
img {
    width: 100%;
    justify-content: center;
    margin: 0 auto;
}
p.txt  {
    font-size: 1rem;
    margin: 1rem auto;
}

.r_txt{
  padding-right: .25rem;
  font-size: .525rem;
}
.uv_box p.r_txt {
  font-size: 0.625rem;
}
h2 {
    font-size: 90%;
}


.uv {
  max-width: 640px;
  padding: 0 2%;
}
.uv_box {
  margin: 2rem auto;
  padding: 1rem 4%;
}

.uv_box img {
  max-width: 560px;
  margin: 0 auto 1rem;
}
.uv_box p {
  max-width: 560px;
  color: #000;
  margin: 1rem auto 0;
  text-align: left;
  font-size: 1.15rem;
  line-height: 1.4;
}

.btn {
  max-width: 100%;
  margin: 40px auto;
}
footer p.txt,.txt2 a {
    font-size: .75rem;
}
.footer a{
    display: block;
    text-align:center;
    margin: .5rem auto;
    font-size: .75rem;
}
}
@media (max-width: 485px) {
#wrapper {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    font-size: 1rem;
    line-height: 1.7;
}
video {
    margin: 0rem auto;
}

h2 {
    font-size: 80%;
}
p.txt  {
    font-size: .875rem;
}

.pr {
    font-size: 0.525rem;
    margin: -.2rem 2% .5rem;
}

.uv {
  max-width: 640px;
  padding: 0rem 2%;
}
.uv_box {
  margin: 2rem auto;
}

.uv_box img {
  max-width: 400px;
  text-align: center;
  margin: 0 auto;
}
.uv_box p {
  max-width: 400px;
  color: #000;
  padding-bottom: 0;
  margin: 1rem auto 0;
  text-align: left;
  font-size: .85rem;
  line-height: 1.4;
}
.uv_box p.r_txt {
  font-size: 0.525rem;
}
/*ボタン*/
.btn {
  max-width: 100%;
  margin: 40px auto;
}
}
@media (max-width: 375px) {

}
